Subject: Re: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: Robert LeChevalier <[email-masked]>
Date: Mon, 02 Dec 2002 11:37:16 -0500

At 12:51 PM 12/2/02 +0000, And Rosta wrote:
>Jordan to Craig:
> > Anyway, I suggest we discuss this later as part of BF stuff, as it
> > will likely be a topic considered, though I think (hope?) it unlikely
> > that such kinds of frivolous changes to the grammar are made
>
>I think everyone would support the idea of avoiding frivolous changes
>to official documentation, but you have to realize that you have a
>highly eccentric notion of frivolity.

No he doesn't. That is my position and that is in effect the OFFICIAL 
position. I've considered most of the jboske discussions to be frivolous 
and still do.

>Stuff you consider frivolous, other people consider to be entirely serious.

I'm sure. But the only changes to the baseline that the byfy will adopt 
are those that consensus agrees are needed. So dismissing those you call 
"conservatives" is a sure way to get none of your ideas listened to.

>(Or as serious as
>anything in Lojban is; you might argue that the entire enterprise
>is one great frivolity.)

You might. But as someone who has spent 15 years of my life on it, I would 
never accept that argument.

>If it were put to a vote, I don't know whether the conservatives
>or reformers would prevail.

The byfy will be working by consensus and not by majority vote.

>Anyway, if the conservatives won, I wonder how
>many "ka'enai" users would stop using it. Not many, I suspect.

It probably would depend on whether there emerged na'eka'e users to set a 
good example. Right now there are only a couple of people setting examples 
for people to inductively learn from. They are not the language community, 
which is still largely dominated by potential rather than actual users.

We seem to differ in that I think that the others WILL become more active 
once there is a dictionary and Nick and Robin's books are officially DONE, 
and only then will we start to find out what the language really is like.

>Maybe Nick, depending on his mood on a given day. So you're likely
>to end up with a baseline that is followed only in those aspects
>that command intrinsic respect.

There are people who believe that rules inherently command respect. There 
are anarchists who believe that rules inherently demand 
question. Linguistically, the latter become poets. Helsem is the future 
of your "movement".

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org